<?xml version="1.0" encoding="utf-8"?>
<BXConfig>
  <authorization>
    <deny type="View" roles="Editor" />
    <deny type="Security" roles="Editor" />
    <deny type="WriteDirectory" roles="Editor" />
    <deny type="WriteExecutable" roles="Editor" />
    <deny type="WriteNonExecutable" roles="Editor" />
    <deny type="ReadNonExecutable" roles="Editor" />
    <deny type="UploadNonExecutable" roles="Guest" />
    <deny type="ReadNonExecutable" roles="Guest" />
    <allow type="UploadNonExecutable" roles="User" />
  </authorization>
</BXConfig>